file(REMOVE_RECURSE
  "CMakeFiles/cpp_client_service.dir/src/cpp_client_service.cpp.o"
  "CMakeFiles/cpp_client_service.dir/src/cpp_client_service.cpp.o.d"
  "cpp_client_service"
  "cpp_client_service.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/cpp_client_service.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
